/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #254f9a;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #FFF;
  border: .05rem solid #FFF;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #FFF;
}
body {
  color: #254f9a;
  text-align: center;
  /*text-shadow: 0 .05rem .1rem rgba(0,0,0,.5);*/
  text-shadow: none; /* Prevent inheritance from `body` */
  font-family:Lato,sans-serif;
  font-size:80%;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
/*  -webkit-box-shadow: inset 0 0 5rem rgba(0,0,0,.5);
          box-shadow: inset 0 0 5rem rgba(0,0,0,.5);*/
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 2rem;
}


/*
 * Header
 */

.masthead {
  margin-bottom: 1rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: bold;
  color: rgba(37,79,154,.5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(37,79,154,1);
  color: rgba(37,79,154,1);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #254f9a;
  border-bottom-color: #254f9a;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}


/*
 * Cover
 */

.cover {
/*  padding: 0 1.5rem;*/
padding:0;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: bold;
}


/*
 * Footer
 */

.mastfoot {
  color: rgba(37,79,154,1);
}


/*
 * Affix and center
 */

@media (min-width: 40em) {
  /* Pull out the header and footer */
  .masthead {
   /* position: fixed;*/
    top: 0;
  }
  .mastfoot {
    /*position: fixed;*/
    bottom: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 62em) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 42rem;
  }
}

.form-signin {
  max-width: 630px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: 10px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.form-signin input[type="number"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.form-signin input[type="datetime-local"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.form-signin textarea, .form-signin select {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.form-signin select.form-control {
  padding:8px;
}
.btn-primary {
  background-color: #254f9a;
  border-color:#254f9a;
  text-transform: uppercase;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active  {
  background-color: #ffc353;
  border-color:#ffc353;
}
.masthead-brand img {
  max-width:150px;
  width:100%;
}

.inner .table td {
  vertical-align: middle;
}

.asite {
  margin-bottom:30px;
}

.table .table {
  background-color: #659bca;
}
.agenda {
  background-color:white;
  position:relative;
  width:100%;
  height:75vh;
  overflow:auto;
}

.agenda div {
  position:absolute;
  display:table;
}
.agenda div >span {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    color:#FFF;
}

.agenda div >span strong {
    color:#666;
    font-size:105%;
}

.divtitle {
  color:#005BAB;
}
.evt_una.evt_av  {
  background-color:#FF0000;
}

.evt_una {
  background-color:#FF0000;
  border:1px solid #FFF;
}

.evt_av {
  background-color:green;
  border:1px solid #FFF;
  cursor:pointer;
}
.evt_av:hover {
  background-color:#f8b74a;
  border:1px solid #FFF;
}
.evt_gr {
  background-color:#A2A2A2;
  border:1px solid #FFF;
  cursor:pointer;
}
.evt_gr:hover {
  background-color:#f8b74a;
  border:1px solid #FFF;
}
.modal {
  color:#666;
}

.modal_title {
  color:#254f9a;
}
.modal-title {
  color:#254f9a;
}
.navplan div.focuson {
  background-color: rgba(37,79,154,1);
}
.navplan a {
  text-decoration: none;
  color: rgba(37,79,154,1);
}
.navplan a:visited {
  color: rgba(37,79,154,1);
}
.navplan a:hover, .navplan a:focus, .navplan a:active {
  text-decoration: underline;
  color: rgba(37,79,154,1);
}
.navplan div.focuson a {
  text-decoration: none;
  color: rgba(255,255,255,1);
}
.navplan div.focuson a:visited {
  color: rgba(255,255,255,1);
}
.navplan div.focuson a:hover, .navplan div.focuson a:focus, .navplan div.focuson a:active {
  text-decoration: underline;
  color: rgba(255,255,255,1);
}
.navplan div {
  height:2rem;
  line-height:2rem;
}
h1.cover-heading {
  margin-bottom:0.5rem;
}

p.rdv {
  margin-bottom:1rem;
}

.mastfoot .inner a {
  text-decoration: none;
  color: rgba(37,79,154,.5);
}
.mastfoot .inner a:visited {
  color: rgba(37,79,154,.5);
}
.mastfoot .inner a:hover, .mastfoot .inner a:focus, .mastfoot .inner a:active {
  text-decoration: underline;
  color: rgba(37,79,154,.5);
}
.mastfoot .inner span {
  color: rgba(37,79,154,.5);
}

.staticcontent .lead, .staticcontent p, .staticcontent div{
  font-size:1rem;
  text-align:left;
  font-weight:300;
  color:#666;
}

.welcome .lead, .welcome p, .welcome div{
  color:#666;
}

.alert-danger input, .alert-danger button {
  width:50%;
  margin-top:0.25rem;
  margin-bottom:0.25rem;
  display:inline;
}
.alert-danger.fsignin_1 p
{
  text-align:center;
}

.modal a {
  text-decoration: none;
  color: #254f9a;
}
.modal a:visited {
  color: #254f9a;
}
.modal a:hover, .modal a:focus, .modal a:active {
  text-decoration: underline;
  color: #254f9a;
}
.cart img {
  width:100%;
}
.cart {
  margin-bottom:1rem;
}
strong {
  font-weight:bold;
}

.blue, .welcome .blue {
  color:#254f9a; 
}

.grey {
  color:#666;
}

.welcome .cart .blue {
  margin-bottom:1rem;
}
.borderblue {
  border:1px solid #254f9a;
  padding:1rem;
  margin-bottom:2rem;
}

.i1 img {
  width:68%;
}